Versions Packages Information History CVEs Related Badges Report

Versions for nasm

230 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
user
nasm 2.15.03 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
nasm-doc 2.15.03 Potentially vulnerable - fallback-mnt-adelie@repology
Adélie Linux current
user
nasm-dbg 2.15.03 Potentially vulnerable - fallback-mnt-adelie@repology
AlmaLinux 8
PowerTools
nasm 2.15.03 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
CRB
nasm 2.15.03 Potentially vulnerable Unspecified packager@almalinux.org
Alpine Linux 3.8
main
nasm 2.13.03 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
nasm-doc 2.13.03 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
nasm-doc 2.13.03 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
nasm 2.13.03 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
nasm-doc 2.14.02 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
nasm 2.14.02 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
nasm 2.14.02 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
nasm-doc 2.14.02 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
nasm 2.14.02 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
nasm-doc 2.14.02 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
nasm-doc 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
nasm 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
nasm-doc 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
nasm 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
nasm-doc 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
nasm 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
nasm 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.16
main
nasm-doc 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.17
main
nasm-doc 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.17
main
nasm 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
nasm-doc 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
nasm 2.15.05 Potentially vulnerable - ncopa@alpinelinux.org
ALT Linux p9 nasm 2.14.02 Potentially vulnerable Development/Other aris@altlinux.org
ALT Linux p10 nasm 2.15.05 Potentially vulnerable Development/Other aris@altlinux.org
ALT Sisyphus nasm 2.15.05 Potentially vulnerable Development/Other aris@altlinux.org
Amazon Linux 1
main
nasm 2.10.07 Potentially vulnerable Unspecified -
Amazon Linux 2 nasm 2.15.03 Potentially vulnerable Unspecified -
Amazon Linux 2 nasm 2.10.07 Potentially vulnerable Unspecified -
Amazon Linux 2 nasm 2.10.07 Potentially vulnerable Unspecified -
AOSC nasm 2.15.05 Potentially vulnerable devel fallback-mnt-aosc@repology
AOSC nasm+32 2.12.01 Potentially vulnerable devel fallback-mnt-aosc@repology
Apertis v2020
v2020/development
nasm 2.14 Potentially vulnerable main anibal@debian.org, jordan.l.justen@intel.com
Apertis v2021
v2021/development
nasm 2.14 Potentially vulnerable main anibal@debian.org, jordan.l.justen@intel.com
Apertis v2022
v2022/development
nasm 2.15.05 Potentially vulnerable main anibal@debian.org, jljusten@debian.org
Apertis v2023 Development
v2023dev1/development
nasm 2.15.05 Potentially vulnerable main anibal@debian.org, jljusten@debian.org
Arch
extra
nasm 2.15.05 Potentially vulnerable - -
Arch Linux 32 i486
extra
nasm 2.15.05 Potentially vulnerable - -
Arch Linux 32 i686
extra
nasm 2.15.05 Potentially vulnerable - -
Arch Linux 32 pentium4
extra
nasm 2.15.05 Potentially vulnerable - -
Arch Linux ARM aarch64
extra
nasm 2.15.05 Potentially vulnerable - -
Arch Linux ARM armv7h
extra
nasm 2.15.05 Potentially vulnerable - -
ArchPOWER powerpc nasm 2.15.05 Potentially vulnerable - -
ArchPOWER powerpc64le nasm 2.15.05 Potentially vulnerable - -
ArchPOWER riscv64 nasm 2.15.05 Potentially vulnerable - -
AUR nasm-git 20201104 - keenerd@aur
Artix
world
nasm 2.15.05 Potentially vulnerable - -
Astra Orel Stable
main
nasm 2.14 Potentially vulnerable devel anibal@debian.org, jordan.l.justen@intel.com
Ataraxia GNU/Linux nasm 2.15.05 Potentially vulnerable devel nagakamira@gmail.com
Baulk nasm 2.15.05 Potentially vulnerable - -
Carbs Linux
extra
nasm 2.15.05 Potentially vulnerable - cem@carbslinux.org
CentOS 6
os
nasm 2.07 Potentially vulnerable Development/Languages -
CentOS 7
os
nasm 2.10.07 Potentially vulnerable Unspecified -
CentOS 8
PowerTools
nasm 2.15.03 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
PowerTools
nasm 2.15.03 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
CRB
nasm 2.15.03 Potentially vulnerable Unspecified builder@centos.org
Chocolatey NetWide Assembler (install) 2.15.05 Potentially vulnerable - -
ConanCenter nasm 2.15.05 Potentially vulnerable - -
ConanCenter nasm 2.14 Potentially vulnerable - -
ConanCenter nasm 2.13.02 Potentially vulnerable - -
ConanCenter nasm 2.13.01 Potentially vulnerable - -
CRUX 3.4
core
nasm 2.14.02 Potentially vulnerable - core-ports@crux.nu
CRUX 3.5
core
nasm 2.15.05 Potentially vulnerable - core-ports@crux.nu
CRUX 3.6
core
nasm 2.15.05 Potentially vulnerable - core-ports@crux.nu
CRUX 3.7
core
nasm 2.15.05 Potentially vulnerable - core-ports@crux.nu
Cygwin nasm 2.13.01 Potentially vulnerable Devel michal.feix@cygwin
Cygwin nasm-debuginfo 2.13.01 Potentially vulnerable Debug michal.feix@cygwin
Debian 8
jessie/main
nasm 2.11.05 Potentially vulnerable devel anibal@debian.org
Debian 9
stretch/main
nasm 2.12.01 Potentially vulnerable devel anibal@debian.org, jljusten@gmail.com
Debian 10
buster/main
nasm 2.14 Potentially vulnerable devel anibal@debian.org, jordan.l.justen@intel.com
Debian 11
bullseye/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Debian 12
bookworm/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Debian Unstable
sid/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Deepin
main
nasm 2.14 Potentially vulnerable - anibal@debian.org, jordan.l.justen@intel.com
Devuan 1.0
jessie/main
nasm 2.11.05 Potentially vulnerable devel anibal@debian.org
Devuan 2.0
ascii/main
nasm 2.12.01 Potentially vulnerable devel anibal@debian.org, jljusten@gmail.com
Devuan 3.0
beowulf/main
nasm 2.14 Potentially vulnerable devel anibal@debian.org, jordan.l.justen@intel.com
Devuan 4.0
chimaera/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Devuan Unstable
unstable/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
distri nasm 2.13.03 Potentially vulnerable - -
DPorts devel/nasm 2.15.05 Potentially vulnerable devel salvadore@freebsd.org
EuroLinux 8
powertools
nasm 2.15.03 Potentially vulnerable Unspecified -
EuroLinux 8
powertools
nasm 2.13.03 Potentially vulnerable Unspecified -
EuroLinux 9
powertools
nasm 2.15.03 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-lang/nasm 2.15.05 Potentially vulnerable dev-lang fallback-mnt-exherbo@repology
Fedora 26
updates
nasm 2.13.02 Potentially vulnerable Unspecified -
Fedora 26
release
nasm 2.13.01 Potentially vulnerable Unspecified -
Fedora 27
updates
nasm 2.13.02 Potentially vulnerable Unspecified -
Fedora 27
release
nasm 2.13.01 Potentially vulnerable Unspecified -
Fedora 28
release
nasm 2.13.03 Potentially vulnerable Unspecified -
Fedora 29
release
nasm 2.13.03 Potentially vulnerable Unspecified -
Fedora 30
release
nasm 2.13.03 Potentially vulnerable Unspecified -
Fedora 31
release
nasm 2.14.02 Potentially vulnerable Unspecified -
Fedora 32
release
nasm 2.14.02 Potentially vulnerable Unspecified -
Fedora 33
release
nasm 2.15.03 Potentially vulnerable Unspecified -
Fedora 34
updates
nasm 2.15.05 Potentially vulnerable Unspecified -
Fedora 34
release
nasm 2.15.03 Potentially vulnerable Unspecified -
Fedora 35
updates
nasm 2.15.05 Potentially vulnerable Unspecified -
Fedora 35
release
nasm 2.15.03 Potentially vulnerable Unspecified -
Fedora 36
release
nasm 2.15.05 Potentially vulnerable Unspecified -
Fedora 37
release
nasm 2.15.05 Potentially vulnerable Unspecified -
Fedora Rawhide
development
nasm 2.15.05 Potentially vulnerable Unspecified -
FreeBSD Ports devel/nasm 2.15.05 Potentially vulnerable devel salvadore@freebsd.org
Funtoo 1.4
core-kit
dev-lang/nasm 2.15.05 Potentially vulnerable dev-lang fallback-mnt-funtoo@repology
Gentoo dev-lang/nasm 2.15.05 Potentially vulnerable dev-lang matthew@gentoo.org
GNU Guix nasm 2.15.05 Potentially vulnerable - -
GoboLinux Nasm 2.15.05 Potentially vulnerable - -
HaikuPorts master dev-lang/nasm 2.14.02 Potentially vulnerable dev-lang -
Homebrew nasm 2.15.05 Potentially vulnerable - -
Kali Linux Rolling
main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
KaOS
main
nasm 2.15.05 Potentially vulnerable - demm@kaosx.us
LiGurOS stable dev-lang/nasm 2.15.05 Potentially vulnerable dev-lang matthew@gentoo.org
LiGurOS develop dev-lang/nasm 2.15.05 Potentially vulnerable dev-lang fallback-mnt-liguros@repology
MacPorts nasm 2.15.05 Potentially vulnerable lang nomaintainer@macports.org
Maemo Fremantle nasm 2.05.01 Potentially vulnerable - anibal@debian.org
Mageia 7
core/updates
nasm 2.14.02 Potentially vulnerable Development/Other -
Mageia 7
core/release
nasm 2.13.03 Potentially vulnerable Development/Other -
Mageia 8
core/release
nasm 2.15.05 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
nasm 2.15.05 Potentially vulnerable Development/Other -
Manjaro Stable
extra
nasm 2.15.05 Potentially vulnerable - -
Manjaro Testing
extra
nasm 2.15.05 Potentially vulnerable - -
Manjaro Unstable
extra
nasm 2.15.05 Potentially vulnerable - -
MidnightBSD mports devel/nasm 2.15.05 Potentially vulnerable devel -
MSYS2 mingw
x86_64
mingw-w64-x86_64-nasm 2.15.05 Potentially vulnerable - -
MSYS2 mingw
i686
mingw-w64-i686-nasm 2.15.05 Potentially vulnerable - -
MSYS2 msys2
x86_64
nasm 2.15.05 Potentially vulnerable - -
MSYS2 msys2
i686
nasm 2.15.05 Potentially vulnerable - -
nixpkgs stable 21.11 nasm 2.15.05 Potentially vulnerable - mail@pascal-wittmann.de, willibutz@posteo.de
nixpkgs stable 22.05 nasm 2.15.05 Potentially vulnerable - mail@pascal-wittmann.de, willibutz@posteo.de
nixpkgs stable 22.11 nasm 2.15.05 Potentially vulnerable - mail@pascal-wittmann.de, willibutz@posteo.de
nixpkgs unstable nasm 2.15.05 Potentially vulnerable - mail@pascal-wittmann.de, willibutz@posteo.de
NOIR Linux Main
extra
nasm 2.15.05 Potentially vulnerable - m_matongo@icloud.com
OpenBSD Ports devel/nasm 2.15.05 Potentially vulnerable devel jasper@openbsd.org
openEuler 20.03
source
nasm 2.13.03 Potentially vulnerable Unspecified -
openEuler 22.03
source
nasm 2.15.05 Potentially vulnerable Unspecified -
OpenIndiana packages
hipster
nasm 2.15.5 Potentially vulnerable Development/Other Languages -
openmamba
devel
nasm 2.14.02 Potentially vulnerable Development/Tools aleph0@openmamba.org
OpenMandriva 4.0
main/release
nasm 2.14.02 Potentially vulnerable Development/Tools bero@lindev.ch
OpenMandriva 4.1
main/release
nasm 2.14.02 Potentially vulnerable Development/Tools nobodydead@gmail.com
OpenMandriva 4.2
main/release
nasm 2.15.05 Potentially vulnerable Development/Tools bero@lindev.ch
OpenMandriva 4.3
main/release
nasm 2.15.05 Potentially vulnerable Development/Tools bero+massbuild@lindev.ch
OpenMandriva Rolling
main/release
nasm 2.15.05 Potentially vulnerable Development/Tools bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
nasm 2.15.05 Potentially vulnerable Development/Tools bero+massbuild@lindev.ch
OpenPKG nasm 2.15.05 Potentially vulnerable Compiler -
openSUSE Leap 42.3
updates/oss
nasm 2.10.09 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 42.3
main/oss
nasm 2.10.09 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.0
main/oss
nasm 2.13.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
updates/oss
nasm 2.14.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.1
main/oss
nasm 2.13.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
updates/oss
nasm 2.14.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.2
main/oss
nasm 2.13.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.3
main/oss
nasm 2.14.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.4
main/oss
nasm 2.14.02 Potentially vulnerable Development/Languages/Other -
openSUSE Leap 15.5
main/oss
nasm 2.15.05 Potentially vulnerable Development/Languages/Other -
openSUSE Tumbleweed
src-oss
nasm 2.15.05 Potentially vulnerable Development/Languages/Other -
PackMan openSUSE Leap 42.3 nasm 2.14.02 Potentially vulnerable Development/Languages/Other packman@links2linux.de
PackMan SLE 12 nasm 2.14.02 Potentially vulnerable Development/Languages/Other packman@links2linux.de
Parabola
extra
nasm 2.15.05 Potentially vulnerable - -
Pardus 17
main
nasm 2.12.01 Potentially vulnerable devel anibal@debian.org, jljusten@gmail.com
Pardus 19
main
nasm 2.14 Potentially vulnerable devel anibal@debian.org, jordan.l.justen@intel.com
Pardus 21
main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Parrot
parrot-updates/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Parrot
parrot/main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
PCLinuxOS nasm 2.15.05 Potentially vulnerable System/Libraries -
Pisi Linux
core
nasm 2.15.05 Potentially vulnerable app:console admins@pisilinux.org
pkgsrc current devel/nasm 2.15.05 Potentially vulnerable devel pkgsrc-users@netbsd.org
PLD Linux nasm 2.15.05 Potentially vulnerable - -
PureOS Amber nasm 2.14 Potentially vulnerable misc anibal@debian.org, jordan.l.justen@intel.com
PureOS landing nasm 2.15.05 Potentially vulnerable misc anibal@debian.org, jljusten@debian.org
Raspbian Oldstable
main
nasm 2.14 Potentially vulnerable devel anibal@debian.org, jordan.l.justen@intel.com
Raspbian Stable
main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Raspbian Testing
main
nasm 2.15.05 Potentially vulnerable devel anibal@debian.org, jljusten@debian.org
Ravenports nasm 2.15.05 Potentially vulnerable devel fallback-mnt-ravenports@repology
Rocky Linux 8
PowerTools
nasm 2.15.03 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 9
CRB
nasm 2.15.03 Potentially vulnerable Unspecified releng@rockylinux.org
Rosa 2014.1
main/release
nasm 2.11.05 Potentially vulnerable - -
Rosa 2016.1
main/testing
nasm 2.14.02 Potentially vulnerable - -
Rosa 2016.1
main/updates
nasm 2.14.02 Potentially vulnerable - -
Rosa 2016.1
main/release
nasm 2.12.02 Potentially vulnerable - -
Rosa 2021.1
main/release
nasm 2.15.05 Potentially vulnerable Development/Tools alexander@mezon.ru
Rosa Server 6.9
base/release
nasm 2.07 Potentially vulnerable Development/Languages andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
nasm 2.10.07 Potentially vulnerable Unspecified alex2048@mail.ru
Rosa Server 7.5
base/release
nasm 2.10.07 Potentially vulnerable Unspecified alex2048@mail.ru
Scientific Linux 7.x nasm 2.10.07 Potentially vulnerable Unspecified -
Scientific Linux 7.x nasm 2.10.07 Potentially vulnerable Unspecified -
Scoop
main
nasm 2.15.05 Potentially vulnerable - -
Slackware 14.2
patches
nasm 2.13.01 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
nasm 2.12.01 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
nasm 2.15.05 Potentially vulnerable - volkerdi@slackware.com
Slackware current
slackware
nasm 2.15.05 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
patches
nasm 2.13.01 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
nasm 2.12.01 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
nasm 2.15.05 Potentially vulnerable - volkerdi@slackware.com
Slackware64 current
slackware64
nasm 2.15.05 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
patches
nasm 2.13.01 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
nasm 2.12.01 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
nasm 2.15.05 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
patches
nasm 2.15.05 Potentially vulnerable - volkerdi@slackware.com
SliTaz Cooking nasm 2.15.05 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next nasm 2.13.03 Potentially vulnerable development pascal.bellard@slitaz.org
SliTaz Next nasm 2.13.03 Potentially vulnerable development pascal.bellard@slitaz.org
Solus nasm 2.15.05 Potentially vulnerable system.devel pyu@riseup.net
Solus nasm-dbginfo 2.15.05 Potentially vulnerable debug pyu@riseup.net
Solus nasm-docs 2.15.05 Potentially vulnerable programming.docs pyu@riseup.net
Spack nasm 2.15.05 Potentially vulnerable - fallback-mnt-spack@repology
T2 SDE nasm 2.15.05 Potentially vulnerable base/development rene@t2-project.org
Termux nasm 2.15.05 Potentially vulnerable - termux@github
Trisquel 6.0
toutatis/main
nasm 2.09.10 Potentially vulnerable devel anibal@debian.org
Trisquel 7.0
belenos/main
nasm 2.10.09 Potentially vulnerable devel anibal@debian.org
Trisquel 7.0
belenos-updates/main
nasm 2.10.09 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
nasm 2.11.08 Potentially vulnerable universe/devel anibal@debian.org
Trisquel 8.0
flidas-updates/main
nasm 2.11.08 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 9.0
etiona/main
nasm 2.13.02 Potentially vulnerable universe/devel anibal@debian.org, jordan.l.justen@intel.com
Trisquel 10.0
nabia/main
nasm 2.14.02 Potentially vulnerable universe/devel anibal@debian.org, jordan.l.justen@intel.com
Ubuntu 14.04
trusty/main
nasm 2.10.09 Potentially vulnerable devel anibal@debian.org
Ubuntu 14.04
trusty-updates/main
nasm 2.10.09 Potentially vulnerable devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
nasm 2.11.08 Potentially vulnerable universe/devel anibal@debian.org
Ubuntu 16.04
xenial-updates/universe
nasm 2.11.08 Potentially vulnerable universe/devel ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 18.04
bionic/universe
nasm 2.13.02 Potentially vulnerable universe/devel anibal@debian.org, jordan.l.justen@intel.com
Ubuntu 20.04
focal/universe
nasm 2.14.02 Potentially vulnerable universe/devel anibal@debian.org, jordan.l.justen@intel.com
Ubuntu 22.04
jammy/universe
nasm 2.15.05 Potentially vulnerable universe/devel anibal@debian.org, jljusten@debian.org
Ubuntu 22.10
kinetic/universe
nasm 2.15.05 Potentially vulnerable universe/devel anibal@debian.org, jljusten@debian.org
Void Linux x86_64
x86_64
nasm 2.15.05 Potentially vulnerable - pullmoll@t-online.de
Wikidata Netwide Assembler 2.15.05 Potentially vulnerable - -
winget NASM 2.15.05 Potentially vulnerable - -
yiffOS Knot nasm 2.15.05 Potentially vulnerable - evie@uwueviee.live